body {
    margin: 0;
    padding: 0;
  }
  
  /* 
  
  #bb8588;
  #d8a48f;
  #EFEBCE;
  
  } */
  
  .containerLogin .contentWrapper {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: 100vh;
    width: 100%;
  }

  .registerCardDiv {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100vh;
    width: 100%;
    background-color: #d8a48f;
  }
  .registerCard {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    /* background-color: red; */
    height: 70vh;
    width: 40vw;
  }

  .registerCard h1 {
    color: #efebce;
    font-size: 50px;
  }
  .inputBlock{
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  .registeremail, .registeruser, .registerpassword{
    font-size: 15px;
    border:none;
    border-radius:5px;
    height: 30px; /*testar isto*/
    margin-bottom:10px;
    padding:6px;
  }

  .registerlabels{
    color: #efebce;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 8px;
  }

  .registerButton {
    background-color: #d8a48f;
    color: #efebce;
    border: solid #efebce 2px;
    border-radius: 50px;
    padding: 15px;
    width: 13vw;
    margin-bottom: 30px;
    margin-top: 30px;
    font-size: 15px;
  }
  .registerButton:hover {
    background-color: #efebce;
    color: #bb8588;
    font-weight: 700;
    cursor: pointer;
  }
  .registerBack{
    background-color: #d8a48f;
    color: #efebce;
    border: solid #efebce 2px;
    border-radius: 50px;
    font-size: 15px;
    bottom:74.5%;
    left:12%;
    position:absolute;
  }
  .registerBack:hover {
    background-color: #efebce;
    color: #bb8588;
    font-weight: 700;
    cursor: pointer;
  }

  .registerSideBarDiv {
    height: 100vh;
    width: 100%;
  }